<root>
	<story id="act1_story03">
		<cmd cmd="setfade">
			<param name="fadein" value="500" />
			<param name="fadeout" value="250" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="fulltextbox" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT01_06" />
			<param name="x" value="408" />
			<param name="y" value="302" />
		</cmd>
		
		<cmd cmd="showgfx">
			<param name="gfx" value="fulltextbox" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT01_06" />
		</cmd>
		
		<cmd cmd="teleporttobuilding">
			<param name="building" value="firststore_commercial" />
		</cmd>
		
		<cmd cmd="close" />
	</story>
</root>